Module
Inhalte
Index 🔎︎

## MONAT

Ergibt zum gegebenen Datumswert den Monat. Der Monat wird als Zahl zwischen 1 und 12 wiedergegeben.

### Syntax

MONAT(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche der Monat zu ermitteln ist.

### Beispiele

=MONAT(JETZT()) ergibt den aktuellen Monat.

=MONAT(C4) ergibt 7, wenn Sie 07.07.2000 in Zelle C4 eingeben (dieser Datumswert kann anders formatiert werden, wenn Sie die Eingabetaste drücken).